/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	padding: 0;
	background: url('../images/background-new.png') no-repeat center top #005390;
}
#back_wrap {
	background-repeat: repeat-y;
	background-position: center top;

}

/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	padding-bottom: 15px;
	position: relative;
	clear: both;
}
#container {
	clear: both;
	padding-top: 20px;
}
#top_shadow {
	background: url('../images/top_shadow.png') repeat-x center center;
	width: 100%;
	position: absolute;
	top: 0;
	height: 145px;
	z-index: 0;
}
.home #small {
	display: none;
}
/* Reset Customised 
----------------------------------------------- */
#social-buttons ul {
	margin: 0;
	padding: 0 0 15px;
	height: 25px;
}
#social-buttons ul li {
	float: left;
	background: none;
	list-style: none;
	padding: 0 25px 0 0;
	margin: 0;
}
.entry ul, .entry ol {

}
#content { 
}
#sidebars {
}
#header {
	height: 115px;
}
#container a {
	color: #72B84C;
	text-decoration: none;
}
#container a:hover {
	text-decoration: underline;
}
.ls-container {
	margin-bottom: 15px !important;
}
#page, #post, #articles {
	border-right: 2px solid #125C8F;
	padding-right: 15px;
	min-height: 460px;
}
.ls-lightskin .ls-bottom-nav-wrapper {
	width: 300px;
}

/* headings
----------------------------------------------- */
h1.pagetitle {
	font-size: 32px;
	margin-bottom: 15px;
	text-shadow: 0 1px 0 #003b66;
}
h1.pagetitle small {
	font-size: 15px;
	color: #d9eaf4;
}
h2.hyperlink {
	font-size: 24px;
	margin-bottom: 7px;
	text-shadow: 0 1px 0 #003b66;
}
h2.hyperlink small {
	font-size: 13px;
	color: #d9eaf4;
}
.page-id-5 h2 {
	margin-bottom: 12px;
	font-size: 24px;
}
.entry h3 {
	font-size: 23px;
	margin-bottom: 10px;
}
.entry ul.home-dots li h3 {
	font-size: 18px;
}
.entry ul.home-dots {
	padding-left: 10px;
}
#slogan {
	padding-top: 10px;
}
#slogan a {
	text-decoration: none;
}
#slogan h1 {
	font-size: 30px;
	color: #555;
	text-align: right;
	
}
#slogan h1:hover {
}
a#play-video {
	background: url('../images/play-video.png') no-repeat;
	display: block;
	width: 149px;
	height: 28px;
	text-indent: -9999px;
	margin-top: 3px;
	margin-left: auto;
}
a#play-video:hover {
	background-position: 0 -28px;
}

/* Pages
----------------------------------------------- */
.entry p {
	margin-bottom: 12px;
	line-height: 22px;
	text-shadow: 0 1px 0 #003b66;
}
.entry h2, .entry h3 {
	margin-bottom: 12px;
}
.entry h4 {
	font-size: 18px;
}
.entry h4.vcard {
	background: url('../images/envelope.png') no-repeat 0 center;
	padding-left: 60px;
	height: 40px;
	padding-top: 12px;
}
.entry ul {
	padding-left: 20px;
}
.entry ul li {
	background: url('../images/dot-point.png') no-repeat 0 10px;
	padding: 0 0 0 20px;
	margin: 0;
	list-style: none;
}
.gform_wrapper li, .gform_wrapper form li {
	background: none;
	padding: 0;
	font-size: 1.2em;
}
/* Home Page
----------------------------------------------- */
#home_slider {
	margin-top: 0;
}
#layerslider_1 h1, #layerslider_1 h2 {
}
#layerslider_1 h1 {
	font-size: 34px;
	color: #222;
}
#layerslider_1 h2 {
	font-size: 28px;
	color: #777;
}
#layerslider_1 h2:hover {
	color: #777 !important;
	background: none !important;
}
#news_testimonials div.border { 
	border-left: 2px solid #125C8F;
	border-right: 2px solid #125C8F;
	padding: 0 15px;

}
ul#home_latest_news {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	padding-bottom: 15px;
}
ul#home_latest_news li {
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 12px;
}
ul#home_latest_news li h3 {
	font-size: 20px;
	margin-bottom: 7px;
}
ul#home_points {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}
ul#home_points li {
	background: url('../images/dot-point.png') no-repeat 0 center;
	padding: 0 0 0 20px;
	margin: 0;
}
.border-right {
}
#sub_social {
	background: url('../images/bottom-shade-foot.png') no-repeat center top;
}
#sub_social ul#social {
	width: 260px;
	margin: 25px auto;
}
/* Site Branding
----------------------------------------------- */
#header img {
	margin: 19px 0;
}
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	line-height: normal;
}
#l-sidebar {
	padding-left: 15px;
}

/* Index Details
----------------------------------------------- */
#articles div.article {
	border-bottom: 2px solid #125C8F;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#articles div.article:last-child {
	border-bottom: none;
}

/* Socialite Details
----------------------------------------------- */
.gform_page_footer {
	clear: both;
}

ul#social > li { display: block; margin: 0; padding-left: 10px; float: right;}
ul#social { padding: 0; margin: 0; overflow: hidden;}
ul#social_links {
	width: 155px;
	float: right;
}
ul#social_links li a {
	height: 28px;
	padding-left: 32px;
	line-height: 28px;
	display: block;
}
ul#social_links li#facebook_link a {
	background: url('../images/facebook.png') no-repeat left center;
}
ul#social_links li#twitter_link a {
	background: url('../images/twitter.png') no-repeat left center;
}
ul#social_links li a {
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}
/*
* Socialite
*/

.socialite-button { display: none; opacity: 0; }
.socialite-loaded .socialite-button { display: block; opacity: 1; }
.socialite-button iframe { max-width: 100%; max-height: 100%; }

/*
* Socialite Look-a-like defaults
*/

.social-buttons { display: block; list-style: none; padding: 0; margin: 20px; }
.social-buttons > li { display: block; margin: 0; padding: 10px; float: left; }
.social-buttons .socialite,
.social-buttons .socialised
{ display: block; position: relative; background: url('images/social-sprite.png') 0 0 no-repeat; }
/* visually hidden from HTML5 Boilerplate */
.social-buttons .socialite span { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* fallback for default and non-loaded instances */
.social-buttons .twitter { width: 55px; height: 65px; background-position: 0 0; }
.social-buttons .googleplus { width: 50px; height: 65px; background-position: -75px 0; }
.social-buttons .facebook { width: 50px; height: 65px; background-position: -145px 0; }
.social-buttons .linkedin { width: 60px; height: 65px; background-position: -215px 0; }
.social-buttons .stumbleupon { width: 50px; height: 65px; background-position: -295px 0; }
.social-buttons .socialite-loaded { background: none !important; }

/* @end */

/* Sidebar Details
----------------------------------------------- */
#sidebars h3 {
	font-size: 18px;
	margin-bottom: 7px;
}
.widget {
	margin-bottom: 12px;
}
#sidebars #corporate_service {
	display: block;
	font-size: 29px;
	text-shadow: 0 1px 0 #41672b;
	background: url('../images/corporate_service.jpg') no-repeat;
	color: #FFF;
}
#sidebars a#corporate_service:hover {
	text-decoration: none;
}
.home #sidebars #corporate_service {
	background: url('../images/corporate_service.jpg') no-repeat -64px 0;
	text-shadow: 1px 2px 0 #41672b;
}
#sidebars #personal_service {
	color: #FFF;
	display: block;
	font-size: 22px;
	text-shadow: 0 1px 0 #41672b;
	background: url('../images/personal_services.jpg') no-repeat;
}
#sidebars a#personal_service {
	text-decoration: none;
}
.home #sidebars #personal_service {
	margin-top: 20px;
	background: url('../images/personal_services.jpg') no-repeat -64px 0;
	text-shadow: 1px 2px 0 #41672b;
}
#sidebars a #corporate_service {
	color: #FFF;
}
#sidebars a #personal_service {
	color: #FFF;
}

/* IDWeb Branding
----------------------------------------------- */
#mid-foot p {
	color: #DDD;
	margin-bottom: 10px;
}
#mid-foot ul {
	margin-left: 25px;
	padding: 0;
	list-style: circle;
}
#mid-foot ul li {
	list-style: circle;
	margin-bottom: 7px;
}
#footer ul {
	margin: 0 0 20px;
}
#footer ul li {
	line-height: 22px;
}
#foot_wrapper {
	background: #222;
	border-top: 1px solid #6f9ec0;
	overflow: hidden;
	padding: 15px 0;
}
#foot_wrapper ul {
	list-style: none;
}

#foot_wrapper a {
	color: #999;
}
#foot_wrapper a:hover {
	color: #BBB;
}
#site_info {
	color:#BBB;
	margin: 0 auto;
	text-align: center;
	padding: 15px 0;
}
#site_info a {
	color:#333;
	text-decoration: none;
}
#site_info a:hover {
	color:#000;
	text-decoration: underline;
}
#website_by {
	position: relative;
	margin: 0 auto;
	background:url("../images/identiti_web_development.png") no-repeat scroll center top;
	width: 143px;
	height: 44px;
}
#website_by:hover {
	background-position: 0 -44px;
}
#website_by a {
	width: 143px;
	height: 44px;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -1500px;
	overflow: hidden;
}